Subject: GA-DIGEST V1 #46
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, April 2 2000            Volume 01 : Number 046

----------------------------------------------------------------------

Date: Sat, 01 Apr 2000 23:11:01 -0800
From: Simon Higgs <[email-masked]>
Subject: Re: History & current events (RE: [ga] About GA membership again......)

Jeff,

I wasn't referring to Roberto. He is asking practical questions. Hopefully 
we can get some kind of consensus out of the results.

Simon

>Simon and all assembly members,
>
>   It never ceases to amaze me that there are some folks, such as
>Roberto here, and he certainly is not the only one that either have
>not done their homework, or refuse to acknowledge the history of
>getting new TLD's added.  It is baffling to me why these folks
>choose to remain ignorant.
>
>   We [INEGroup] support your effort as with a few others to
>ensure that the historical record is made known in a complete
>fashion as possible whether or not they choose to read and
>pay attention to it.
>
>Simon Higgs wrote:
>
> > At 01:05 AM 4/2/00 +0200, Roberto Gaetano wrote:
> > >Simon Higgs wrote:
> > > >
> > > >I'd also like to propose that the pre-IAHC work with IANA be
> > > >recognized, and that an iTLD constituency be created. Constituents
> > > >can from known contributors to the Jon Postel new TLD/registry
> > > >drafts, or other new TLD/registry Internet Drafts published
> > > >during 1996, or are named on the iTLD applicant list that Jon
> > > >Postel published on behalf of IANA to iahc-discuss.
> > > >
> > > >The purpose of the iTLD Constituency is to create new
> > > >registries that will compete at the registry-level with NSI
> > > >(currently no competition exists for gTLDs or rTLDs at the
> > > >registry-level).
> > >
> > >What I do not understand is it is possible to dig into pre-history of DN
> > >  policy and, at the same time, forget about the most recent events.
> > >I know I will sound like Amadeu, quoting his grand-mother, but this
> > >seems to me like my uncle, remembering everything (so he claims) about
> > >the war, but not remembering what he did yesterday.
> >
> > I like the analogy, but what "happened yesterday" does not overlap with
> > pre-history. ICANN has recently started the accreditation of registrars,
> > and opened competition to NSI at that level. Pre-history, as you call it,
> > is the prior TLD application(s) to IANA, via the sanctioned RFC1591
> > process, to create new TLDs in the root, and authorize and delegate these
> > new TLDs to new registries (i.e. back-end registries to registrars, further
> > opening competition, etc.). This has not been done.
> >
> > You'll notice a very small number of people who should know better call
> > this "unsanctioned", "rogue effort", etc. But, and I feel this has to be
> > repeated until people get it, the RFC1591 process is a legally binding
> > application process (for the sake of preventing arguing here, I'm not
> > saying "must delegate", but just an application process). After all, IANA,
> > NSF, and Network Solutions have based the entire domain name creation
> > process upon it.
> >
> > The outline of the process is that domain name template applications were
> > sent to "[email-masked]". Those for the root level (TLDs) were
> > then assigned an ID number and forwarded to IANA. These applications were
> > then put in a file, awaiting the outcome of the process to introduce new
> > TLDs, which hasn't happened yet. This (or the authority for it) is
> > documented in a number of places:
> >
> > Co-op agreement solicitation:
> > ftp://ftp.internic.net/nsf/nren-solicitation.txt
> > "This project solicitation is issued pursuant to the National Science
> > Foundation Act of 1950, as amended (42 U.S.C.  1861 et seq) and the Federal
> > Cooperative Agreement Act (31 U.S.C. 6305) and is not subject to the
> > Federal Acquisition Regulations."
> > "The provider of registration services will function in accordance with the
> > provisions of RFC 1174."
> >
> > Co-op agreement:
> > 
> http://www.networksolutions.com/legal/internic/cooperative-agreement/agreement.html
> > "This agreement is awarded under the authority of the National Science
> > Foundation Act (R@ U.S.C. 186 et seq.) and the Federal Grant and
> > Cooperative Agreement Act (31 U.S.C. 6301 et seq.)"
> > "The Awardee shall provide registration services in accordance with the
> > provisions of RFC 1174"
> >
> > RFC1174:
> > http://www.faqs.org/rfcs/rfc1174.html
> > "The IANA has the discretionary authority to delegate portions of this
> > responsibility and, with respect to numeric network and autonomous system
> > identifiers, has lodged this responsibility with an Internet Registry 
> (IR)."
> >
> > Internet Society:
> > http://www.isoc.org/isoc/media/releases/iana.shtml
> > "The IANA has managed the root of the DNS to promote stability and
> > robustness. This role is primarily one of making minor technical decisions
> > about [..] evaluating any additions to the established generic top level
> > domains which are proposed by the community."
> >
> > PGP Media vs. Network Solutions:
> > http://name.space.xs2.net/law/answers/letters/NSF-NSI08111997.jpg
> > "The Foundation [NSF] and NSI agreed that new TLDs would be added only in
> > accordance with Request For Comments 1591. (RFC1591, of course, is the
> > successor to RFC1174, which was invoked by paragraph C in the cooperative
> > agreement's statement of work."
> > [Note my recent request for information about the current status]
> >
> > So, the problem that exists today is that there are historical precedents
> > set, and a number of TLD applications which were submitted in accordance
> > with the above documented practices, in areas that ICANN has not yet made
> > decisions about. Thus the request to have these applicants recognized, and
> > represented within ICANN.
> >
> > Best Regards,
> >
> > Simon
> >
> > --
> > The future is still out there...
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>Regards,
>--
>Jeffrey A. Williams
>Spokesman INEGroup (Over 95k members strong!)
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC.
>E-Mail [email-masked]
>Contact Number:  972-447-1894
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

Best Regards,

Simon

- --
Great minds discuss ideas; Average minds discuss events; Small minds 
discuss people, and Fools argue.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Apr 2000 01:32:25 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: History & current events (RE: [ga] About GA membership again......)

Simon and all assembly members,

  Simon, I know you weren't.  I was.  I got the distinct impression
that indirectly Roberto was doing a bit of negative spinning to further
some cause or another of his that remains a bit cloudy at the
moment.  His refusing to recognize the history of these debates
and discussions is rather astounding.  I for one, as I am sure others,
am very glad you reintroduced some background with very adequate
documentation to help provide some clarity and better understanding.

  I agree with you that getting some results that are of a reasonable
and historically based would be preferable.  Judging from Roberto's
response I see his position has not changed or is deeply entrenched
at least.  But none the less it is a good thing to review and reflect
so as to provide this sort of information to better determine what
is the best direction by which to go forward or continue with.

Simon Higgs wrote:

> Jeff,
>
> I wasn't referring to Roberto. He is asking practical questions. Hopefully
> we can get some kind of consensus out of the results.
>
> Simon
>
> >Simon and all assembly members,
> >
> >   It never ceases to amaze me that there are some folks, such as
> >Roberto here, and he certainly is not the only one that either have
> >not done their homework, or refuse to acknowledge the history of
> >getting new TLD's added.  It is baffling to me why these folks
> >choose to remain ignorant.
> >
> >   We [INEGroup] support your effort as with a few others to
> >ensure that the historical record is made known in a complete
> >fashion as possible whether or not they choose to read and
> >pay attention to it.
> >
> >Simon Higgs wrote:
> >
> > > At 01:05 AM 4/2/00 +0200, Roberto Gaetano wrote:
> > > >Simon Higgs wrote:
> > > > >
> > > > >I'd also like to propose that the pre-IAHC work with IANA be
> > > > >recognized, and that an iTLD constituency be created. Constituents
> > > > >can from known contributors to the Jon Postel new TLD/registry
> > > > >drafts, or other new TLD/registry Internet Drafts published
> > > > >during 1996, or are named on the iTLD applicant list that Jon
> > > > >Postel published on behalf of IANA to iahc-discuss.
> > > > >
> > > > >The purpose of the iTLD Constituency is to create new
> > > > >registries that will compete at the registry-level with NSI
> > > > >(currently no competition exists for gTLDs or rTLDs at the
> > > > >registry-level).
> > > >
> > > >What I do not understand is it is possible to dig into pre-history of DN
> > > >  policy and, at the same time, forget about the most recent events.
> > > >I know I will sound like Amadeu, quoting his grand-mother, but this
> > > >seems to me like my uncle, remembering everything (so he claims) about
> > > >the war, but not remembering what he did yesterday.
> > >
> > > I like the analogy, but what "happened yesterday" does not overlap with
> > > pre-history. ICANN has recently started the accreditation of registrars,
> > > and opened competition to NSI at that level. Pre-history, as you call it,
> > > is the prior TLD application(s) to IANA, via the sanctioned RFC1591
> > > process, to create new TLDs in the root, and authorize and delegate these
> > > new TLDs to new registries (i.e. back-end registries to registrars, further
> > > opening competition, etc.). This has not been done.
> > >
> > > You'll notice a very small number of people who should know better call
> > > this "unsanctioned", "rogue effort", etc. But, and I feel this has to be
> > > repeated until people get it, the RFC1591 process is a legally binding
> > > application process (for the sake of preventing arguing here, I'm not
> > > saying "must delegate", but just an application process). After all, IANA,
> > > NSF, and Network Solutions have based the entire domain name creation
> > > process upon it.
> > >
> > > The outline of the process is that domain name template applications were
> > > sent to "[email-masked]". Those for the root level (TLDs) were
> > > then assigned an ID number and forwarded to IANA. These applications were
> > > then put in a file, awaiting the outcome of the process to introduce new
> > > TLDs, which hasn't happened yet. This (or the authority for it) is
> > > documented in a number of places:
> > >
> > > Co-op agreement solicitation:
> > > ftp://ftp.internic.net/nsf/nren-solicitation.txt
> > > "This project solicitation is issued pursuant to the National Science
> > > Foundation Act of 1950, as amended (42 U.S.C.  1861 et seq) and the Federal
> > > Cooperative Agreement Act (31 U.S.C. 6305) and is not subject to the
> > > Federal Acquisition Regulations."
> > > "The provider of registration services will function in accordance with the
> > > provisions of RFC 1174."
> > >
> > > Co-op agreement:
> > >
> > http://www.networksolutions.com/legal/internic/cooperative-agreement/agreement.html
> > > "This agreement is awarded under the authority of the National Science
> > > Foundation Act (R@ U.S.C. 186 et seq.) and the Federal Grant and
> > > Cooperative Agreement Act (31 U.S.C. 6301 et seq.)"
> > > "The Awardee shall provide registration services in accordance with the
> > > provisions of RFC 1174"
> > >
> > > RFC1174:
> > > http://www.faqs.org/rfcs/rfc1174.html
> > > "The IANA has the discretionary authority to delegate portions of this
> > > responsibility and, with respect to numeric network and autonomous system
> > > identifiers, has lodged this responsibility with an Internet Registry
> > (IR)."
> > >
> > > Internet Society:
> > > http://www.isoc.org/isoc/media/releases/iana.shtml
> > > "The IANA has managed the root of the DNS to promote stability and
> > > robustness. This role is primarily one of making minor technical decisions
> > > about [..] evaluating any additions to the established generic top level
> > > domains which are proposed by the community."
> > >
> > > PGP Media vs. Network Solutions:
> > > http://name.space.xs2.net/law/answers/letters/NSF-NSI08111997.jpg
> > > "The Foundation [NSF] and NSI agreed that new TLDs would be added only in
> > > accordance with Request For Comments 1591. (RFC1591, of course, is the
> > > successor to RFC1174, which was invoked by paragraph C in the cooperative
> > > agreement's statement of work."
> > > [Note my recent request for information about the current status]
> > >
> > > So, the problem that exists today is that there are historical precedents
> > > set, and a number of TLD applications which were submitted in accordance
> > > with the above documented practices, in areas that ICANN has not yet made
> > > decisions about. Thus the request to have these applicants recognized, and
> > > represented within ICANN.
> > >
> > > Best Regards,
> > >
> > > Simon
> > >
> > > --
> > > The future is still out there...
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> >Regards,
> >--
> >Jeffrey A. Williams
> >Spokesman INEGroup (Over 95k members strong!)
> >CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> >Information Network Eng. Group. INEG. INC.
> >E-Mail [email-masked]
> >Contact Number:  972-447-1894
> >Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> Best Regards,
>
> Simon
>
> --
> Great minds discuss ideas; Average minds discuss events; Small minds
> discuss people, and Fools argue.

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 2 Apr 2000 04:49:39 -0400
From: "Peter de Blanc" <[email-masked]>
Subject: RE: [ga] About GA membership again......

Re: The press release: "ADNS NEWSLETTER: ASLAN SERVER VISIBILITY JUMPS..."

Perhaps a bit pushy- however...

I feel there is some merit in considering the past work in alternative or
'additional' TLDs. There is a thin line between what 'might' have been
experiments in the true 'RFC' sense of consensus formation, regarding
insertion of new TLDs, and some of the almost 'Pirate like' underground
activities that developed around 'Alternic' and other groups.

If, for example, there was a root server in switzerland, called 'Z', and it
contained 'alternative', 'enhanced' 'additional' TLD's, and 1000 or so of
the worlds major ISP's updated their DNS cache from it, there 'might' be
enough consensus to make the new TLDs 'valid enough'.

The point I am making is, with consensus, anything can happen.

With enough consensus, new TLDs can be inserted into the 'A' root server as
well.

Perhaps we can measure our success here in the GA, and in ICANN in general,
by the speed with which we can form consensus.

Since we have this forum, why not see if we can increase our speed of
consensus formation WRT new TLDs? And if some of those potential new TLDs
happen to be the ones in the 'alternative root' systems, would it matter?

Peter de Blanc
.VI Admin

Simon Higgs wrote:
>
>
>I'd also like to propose that the pre-IAHC work with IANA be recognized
,
>and that an iTLD constituency be created. Constituents can from known
>contributors to the Jon Postel new TLD/registry drafts, or other new
>TLD/registry Internet Drafts published during 1996, or are named on the

>iTLD applicant list that Jon Postel published on behalf of IANA to
>iahc-discuss. The purpose of the iTLD Constituency is to create new
>registries that will compete at the registry-level with NSI (currently
no
>competition exists for gTLDs or rTLDs at the registry-level).
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 2 Apr 2000 01:48:07 -0800
From: "Roeland M. J. Meyer" <[email-masked]>
Subject: RE: History & current events (RE: [ga] About GA membership again......)

Hello Simon,

I hope that you don't mind  my including WG-C in this. You see D'Crock has
been stating that the alternate root-servers have no bearing on the WG-C
discussions. It took you a while, but this message contains sound argument
that the alternative roots and TLD registries are very relevant.  Contrary
to what D'Crock states, those efforts were NOT rogue or renegade, although
some participants may have acted improperly, due to the frustration. It's
all about mis-managed expectations. The new TLD registries were lead to
believe that they would be able to do business, from the root, long ago.

Before anyone jumps on this, (I say this without casting any
value-judgements) Simon has presented sufficient argument, including
evidence well beyond the pale, that these are the true facts. Where it
impacts WG-C is the context under which we have to work. Promises were made
and expectations were set. Rightly or wrongly, they can not be ignored, as
D'Crock suggests. How we handle it is an altogether different issue.

<value-judgement>
BTW, this story paints the IAHC in a most vile color. Since, D'Crock headed
that effort, he gets painted with that same color. The two-year, continuous,
pogrom that, D'Crock has launched, and continues to maintain, to marginalize
those folks as rogue and renegade, is most vile indeed. Chris Ambler is
correct, these were pioneers. D'Crock is wrong, they are not rogues. They
were following a process that the IANA itself set in motion, under color of
the USG/NFS, just as the IAHC was also a part of that process. It is too bad
that the leader of the IAHC effort decided to try and re-write history, by
attempting to blot out the pioneer effort. A lot of this bickering wouldn't
exist.
</value-judgement>

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Simon
> Higgs
> Sent: Saturday, April 01, 2000 8:33 PM
> To: [email-masked]; [email-masked]
> Subject: History & current events (RE: [ga] About GA membership
> again......)
>
>
> At 01:05 AM 4/2/00 +0200, Roberto Gaetano wrote:
> >Simon Higgs wrote:
> > >
> > >I'd also like to propose that the pre-IAHC work with IANA be
> > >recognized, and that an iTLD constituency be created. Constituents
> > >can from known contributors to the Jon Postel new TLD/registry
> > >drafts, or other new TLD/registry Internet Drafts published
> > >during 1996, or are named on the iTLD applicant list that Jon
> > >Postel published on behalf of IANA to iahc-discuss.
> > >
> > >The purpose of the iTLD Constituency is to create new
> > >registries that will compete at the registry-level with NSI
> > >(currently no competition exists for gTLDs or rTLDs at the
> > >registry-level).
> >
> >What I do not understand is it is possible to dig into
> pre-history of DN
> >  policy and, at the same time, forget about the most recent events.
> >I know I will sound like Amadeu, quoting his grand-mother, but this
> >seems to me like my uncle, remembering everything (so he
> claims) about
> >the war, but not remembering what he did yesterday.
>
> I like the analogy, but what "happened yesterday" does not
> overlap with
> pre-history. ICANN has recently started the accreditation of
> registrars,
> and opened competition to NSI at that level. Pre-history, as
> you call it,
> is the prior TLD application(s) to IANA, via the sanctioned RFC1591
> process, to create new TLDs in the root, and authorize and
> delegate these
> new TLDs to new registries (i.e. back-end registries to
> registrars, further
> opening competition, etc.). This has not been done.
>
> You'll notice a very small number of people who should know
> better call
> this "unsanctioned", "rogue effort", etc. But, and I feel
> this has to be
> repeated until people get it, the RFC1591 process is a
> legally binding
> application process (for the sake of preventing arguing here, I'm not
> saying "must delegate", but just an application process).
> After all, IANA,
> NSF, and Network Solutions have based the entire domain name creation
> process upon it.
>
> The outline of the process is that domain name template
> applications were
> sent to "[email-masked]". Those for the root level
> (TLDs) were
> then assigned an ID number and forwarded to IANA. These
> applications were
> then put in a file, awaiting the outcome of the process to
> introduce new
> TLDs, which hasn't happened yet. This (or the authority for it) is
> documented in a number of places:
>
> Co-op agreement solicitation:
> ftp://ftp.internic.net/nsf/nren-solicitation.txt
> "This project solicitation is issued pursuant to the National Science
> Foundation Act of 1950, as amended (42 U.S.C.  1861 et seq)
> and the Federal
> Cooperative Agreement Act (31 U.S.C. 6305) and is not subject to the
> Federal Acquisition Regulations."
> "The provider of registration services will function in
> accordance with the
> provisions of RFC 1174."
>
> Co-op agreement:
> http://www.networksolutions.com/legal/internic/cooperative-agr
> eement/agreement.html
> "This agreement is awarded under the authority of the
> National Science
> Foundation Act (R@ U.S.C. 186 et seq.) and the Federal Grant and
> Cooperative Agreement Act (31 U.S.C. 6301 et seq.)"
> "The Awardee shall provide registration services in
> accordance with the
> provisions of RFC 1174"
>
> RFC1174:
> http://www.faqs.org/rfcs/rfc1174.html
> "The IANA has the discretionary authority to delegate
> portions of this
> responsibility and, with respect to numeric network and
> autonomous system
> identifiers, has lodged this responsibility with an Internet
> Registry (IR)."
>
> Internet Society:
> http://www.isoc.org/isoc/media/releases/iana.shtml
> "The IANA has managed the root of the DNS to promote stability and
> robustness. This role is primarily one of making minor
> technical decisions
> about [..] evaluating any additions to the established
> generic top level
> domains which are proposed by the community."
>
> PGP Media vs. Network Solutions:
> http://name.space.xs2.net/law/answers/letters/NSF-NSI08111997.jpg
> "The Foundation [NSF] and NSI agreed that new TLDs would be
> added only in
> accordance with Request For Comments 1591. (RFC1591, of
> course, is the
> successor to RFC1174, which was invoked by paragraph C in the
> cooperative
> agreement's statement of work."
> [Note my recent request for information about the current status]
>
> So, the problem that exists today is that there are
> historical precedents
> set, and a number of TLD applications which were submitted in
> accordance
> with the above documented practices, in areas that ICANN has
> not yet made
> decisions about. Thus the request to have these applicants
> recognized, and
> represented within ICANN.
>
>
>
>
> Best Regards,
>
> Simon
>
> --
> The future is still out there...
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Apr 2000 12:36:15 +0200
From: Eva Frölich <[email-masked]>
Subject: Re: [ga] Swedish gov interferes

The fact is that back in 1997, one of the authorities in Sweden made a 
study about Internet with the aim to learn more. At the same time there was 
a reorganisation on how the .se-registry was handled (changed from a 
single-person registry into a formal organisation). As it, at that 
particular point in time, was difficult to say how the new organisation 
should act and behave, the study made proposal for a new study taking place 
one year after the new organisations has gone commercial.
In 1998 a new study was decided upon by the government and that one is now 
finalised and the result will be presented tomorrow (swedish time), the 3rd 
of april. There is a lot of guesses about the outcome, but one of the most 
likely things is that this study will recommend the .se to become an open 
tld instead of the restricted one it is today.

Of course the government can´t change anything momentarily with this study, 
but it can be used as the tool to put in place formal legislation.

/ Eva Frölich
NIC-SE

At 22:01 2000-04-01 -0800, William X. Walsh wrote:
>-----BEGIN PGP SIGNED MESSAGE-----
>Hash: SHA1
>
>
>On 02-Apr-2000 DPF wrote:
> > On Sat, 01 Apr 2000 20:53:24 -0800 (PST), William X. Walsh wrote:
> >
> >>Under what authority does the Swedish government propose to implement these
> >>policies?  The .SE top level domain does not appear to be delegated to 
> them,
> >>and I see no real basis for the registry to feel mandated to implement any
> >>such
> >>dictates of the Swedish government.
> >
> > This ignores the reality of sovereign governments.
> >
> > The Government can through Parliament pass legislation which is
> > binding on the *.se registry as its is (presumably) based in Sweden.
>
>But this does not appear to be the course they have taken.   Apparently 
>this is
>an edict of policy from an executive branch of the Swedish Government.
>
>I've always argued that the proper rolel for the governemnt to take in regard
>to "their rights" was through legislative measures, that typically include 
>some
>safeguards, rather than in executive edicts.
>
> > Time will be spent far more constructively looking at how to work in
> > partnership with governments rather than trying to pretend that if
> > shove comes to push they are not going to win.
>
>But it looks like push is coming to shove in Sweden.  I think the .SE registry
>as a strong leg to stand on here.
>
>- --
>William X. Walsh <[email-masked]>
>http://userfriendly.com/
>GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
>-----BEGIN PGP SIGNATURE-----
>Version: GnuPG v1.0.1c (Mandrake Linux)
>Comment: Userfriendly Networks http://www.userfriendly.com/
>
>iD8DBQE45uIn8zLmV94Pz+IRAlf9AKClDwvRO5a6G9jkKx0f2AtH20bW1ACgn++n
>xE4Trn4kIofciFKZXcNsUaI=
>=yQlj
>-----END PGP SIGNATURE-----
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

_______________________________________________________________________
Eva Frölich
e-mail:	[email-masked]
NIC-SE, Box 5774, 114 87 Stockholm

http://www.nic-se.se

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 2 Apr 100 07:32:51 -0400 (AST)
From: John Charles Broomfield <[email-masked]>
Subject: Re: [ga] Fw: ADNS NEWSLETTER: ASLAN SERVER VISIBILITY JUMPS BY 54%

Hi all,
	Apart from the fact that it's just a shameless plug, I'd like to put
it into perspective.

(...)
> 1. Visibility of ORSC Top-Level domains jumps 54% in March
(...)
> VISIBILITY OF ORSC TOP-LEVEL DOMAINS JUMPS 54% IN MARCH
> The results are in and they show that the number of hits on ADNS's
> root server / resolver ASLAN.OPEN-RSC.ORG jumped in March to 530,634 hits
> compared to 353,000 in February. This is an increase of over 54%.

/flame on heat-level=nova

This means that on average, it was getting around 1 hit every 5 seconds.
Note that if I look at the hits that *my* main resolver gets (the main
resolver for an ISP with around 3500 dialup customers, and a bunch of hosted
sites, but with a total outbound connectivity of 2Mb which is not full -ie a
VERY small ISP by todays standards-) it's aproximately 5 times that (one hit
per second aprox).
My system services 3500+ customers. ORSC roots are trying to indicate that
they are a RELEVANT alternative to the legacy IANA roots (which serve for
all *practical* purposes ALL of the internet).
If someone can post the hits per second of the legacy IANA roots, it would
put it even further in perspective, but I suspect that the ORSC is something
around 0.01% of hits at the VERY most. I don't call that relevant. In fact I
call it totally IRRELEVANT.

Also note that because of the way ORSC tries to attract attention, a large
portion of its hits will probably be coming from individual users as opposed
to coming from the main resolvers of ISPs. If the individual users of the
internet were to point their individual computers directly at the IANA
roots, we'd probably have a meltdown. (what I'm saying is that small as
those results are, even so they are probably artificially inflated, which
means that they are even *more* irrelevant than can be thought at first
glance)

/flame off

A burning commentary, but true nevertheless.

Yours, John Broomfield.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 2 Apr 2000 09:32:49 -0700
From: "Roeland M. J. Meyer" <[email-masked]>
Subject: RE: [ga] Fw: ADNS NEWSLETTER: ASLAN SERVER VISIBILITY JUMPS BY 54%

> Behalf Of John Charles Broomfield
> Sent: Friday, July 10, 2893 3:44 PM
>
> Hi all,
> 	Apart from the fact that it's just a shameless plug,
> I'd like to put it into perspective.
>
> (...)
> > 1. Visibility of ORSC Top-Level domains jumps 54% in March
> (...)
> > VISIBILITY OF ORSC TOP-LEVEL DOMAINS JUMPS 54% IN MARCH
> > The results are in and they show that the number of hits on ADNS's
> > root server / resolver ASLAN.OPEN-RSC.ORG jumped in March
> to 530,634 hits
> > compared to 353,000 in February. This is an increase of over 54%.
>
> /flame on heat-level=nova

Really? This sounds like FUD to me ...

> This means that on average, it was getting around 1 hit every
> 5 seconds.
> Note that if I look at the hits that *my* main resolver gets (the main
> resolver for an ISP with around 3500 dialup customers, and a
> bunch of hosted
> sites, but with a total outbound connectivity of 2Mb which is
> not full -ie a VERY small ISP by todays standards-) it's aproximately 5
> times that (one hit per second aprox).

Okay, you have a pair of E1's ... I believe that matches the smallest system
feeding alternate roots, but they're a pair of SDSL lines (1.1 Mbps each).

> My system services 3500+ customers. ORSC roots are trying to
> indicate that
> they are a RELEVANT alternative to the legacy IANA roots
> (which serve for
> all *practical* purposes ALL of the internet).
> If someone can post the hits per second of the legacy IANA
> roots, it would
> put it even further in perspective, but I suspect that the
> ORSC is something
> around 0.01% of hits at the VERY most. I don't call that
> relevant. In fact I
> call it totally IRRELEVANT.

As pointed out before, the DNS is a very light load. Even a K6-200 can
handle multiple hits per second and a dual PIII-800 could probably handle
the entire Internet, with all zones local. But, if one really feels like
spending money, a VALinux Cluster City would handle all possible loads, with
one gig-ether NIC
disconnected.<http://www.valinux.com/systems/clustercity.html>

> /flame off
>
> A burning commentary, but true nevertheless.

I'd like to see a capacity analysis supporting your statement. An Excel
spreadsheet would be fine. I you have a problem with MS products, xspread is
also useable. Even my esteemed opponent, Kent Crispin, agrees that you don't
need a big box for DNS. What you need is decent pipes and, with DSL and
whatnot, those are getting cheaper every day. (Covad SDSL [1.1 Mbps] is
$348US per month, retail. [Sorry John, I know what those E1's are costing
you]).

I suspect that in the process of building such an analysis (which you
clearly haven't done) you will come to the realization that making such
claims, in an audience containing folks who do that sort of thing, as part
of their livelyhood, is more than slightly risk-prone. The numbers had
better be there, they had better be right, and you MUST show your work.
Anything less is FUD.

BTW, didn't we go throught this effort on the IFWP list, or was it
DOMAIN-POLICY.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 2 Apr 100 09:48:36 -0400 (AST)
From: John Charles Broomfield <[email-masked]>
Subject: Re: [ga] Swedish gov interferes

Fortunately, it seems that the swedish government is on friendly terms with
the ".se" registry.
Now, for the sake of the argument, lets presume that they aren't and that
the ".se" operator doesn't agree with the Swedish government, and that push
comes to shove.
The Swedish government has just decided (in consultation or not, but that's
another matter) how they want ".se" to be run. As the ".se" registry is a
rather unique operation (business?), in that there are no other globally
visible ccTLDs for Sweden being run in Sweden, *ANY* legislation written up in
Sweden for the running of a TLD registry will be uniquely written for this
one singular case. Saying "lets apply international law" is an over
simplification and doesn't work unfortunately, so that can be left aside.
So, the Swedish government has suddenly drafted/decided/decreed/published or
whatever the rules on how ".se" is to be run. The *current* entity that runs
".se" is doing so from inside of Sweden, so obviously swedish law DOES apply
to them. From that point of view, whether you like it or not, whether you
agree with the Swedish laws or not, they DO apply.
Of course the entity may (or may not) have recourse within the swedish legal
system, and that may (or not) drag on for a while, but there is NO way that
you can somehow wriggle the ".se" registry immune from Swedish legislation,
short of moving it off-shore. Having said that, if it IS moved offshore,
when there are clearly facilities to run it from within Sweden, then suddenly
it is quite against the spirit of RFC-1591 hence the current entity loses
the registry. Also from RFC-1591 we have: "For top-level domains that are
country codes at least the administrative contact must reside in the country
involved.", so if the admin contact (living IN Sweden) is running something
that is legally wrong in Sweden, he has a problem with the courts...
It's completely a matter of common sense.
Continuing with the matter of common sense, the Swedish government has been
elected by the Swedish people, and therefore for all practical purposes
represents the common will of Sweden (you may want to put some sort of
argument here stating that the Swedish government does NOT represent the
people, or that for every move any government makes, a nation wide referendum
should be held... but it's a bit of a long shot). From RFC-1591 we have:
- ---
"...These designated authorities are trustees for the delegated
      domain, and have a duty to serve the community.
      The designated manager is the trustee of the top-level domain for
      both the nation, in the case of a country code, and the global
      Internet community."
- ---
If anyone can decide how the nation wants their ccTLD to be run, it's going
to be the government of that particular nation. In practical terms, the UN
has always decided that the recognized government speaks for the people. If
you don't like that attitude, then you're arguing for a whole new world
order (and I'm not talking about just the internet). If it *IS* what you are
arguing for, you are in the wrong place completely, as we only deal with
TLDs and not with who represents or not any given country.  From RFC-1591
- ---
"Country Codes

      The IANA is not in the business of deciding what is and what is
      not a country."
- ---
For what codes are assigned to what territories, we have ISO-3166. For whom
represents what country we have the governments of those countries. No, this
is not a political arena to decide that a given country got there by
overthrowing the previous one and therefore is invalid. Invalidate a given
government and the next one will inherit the "right" to have the ultimate
decision over the TLD.

It's purely common sense. You *CAN'T* fight the government just by declaring
yourself to be above it. In the best case scenario, you can work within the
legal system of that country to prove that they have overrun their own
limits, but good chance to you and take a look at the legal system in each
particular case. Anyhow, it would be a 100% internal matter to that
particular nation/territory. Putting it bluntly, as long as ".se" is run by
sweidsh people inside Sweden, then it's up to Sweden to decide how they do
it, and if it means Swedish people taking swedish people to court within the
swedish legal system, then it's nobody elses business but the swedish.

Yours, John Broomfield.

William X. Walsh wrote:
> On 01-Apr-2000 Mikael Pawlo wrote:
> > FYI,
> > The Swedish government will on Monday release a report suggesting new
> > rules for the administration of domain names under .se as well as detailed
> > changes of the registrations process and regulations thereof.
> > 
> > This will be done although new regulations are released this (same)
> > Monday. These new regulations are since long released by the
> > self-regulatory body  of .se.
> > 
> > We won't know in detail what changes the government is planning or how it
> > will enforce them in practice (by force, compulsory purchase order or just
> > an order). I'll keep you posted if you're interested.
> > 
> > Regards,
> > 
> > Mikael
> > Disclaimer: I've been working with the regulations that now will be
> > changed by the Swedish government and I'm strongly opposed to
> > governmental intervention in this case.
> > 
> 
> Mikael,
> 
> Under what authority does the Swedish government propose to implement these
> policies?  The .SE top level domain does not appear to be delegated to them,
> and I see no real basis for the registry to feel mandated to implement any such
> dictates of the Swedish government.
> 
> The Swedish Govt. appears to believe, wrongly, that the country code top level
> domains belong to the governments of the country the code refers to.  Some
> other top level domains appear to have the sale faulty belief.  ICANN appears
> to be perpetrating this false assumption as well.
> 
> The .SE domain was delegated in 1986, and the only contract they are required
> to abide by is the one they entered into with IANA, which really was not a
> contract at all since RFC1591 didn't even exist then.    Unless the SE registry
> had entered into a new contract with ICANN since then that changes the terms of
> the delegation, the Swedish Govt. has no claim for authority over this top
> level domain. 
> 
> I wonder what ICANN's legal liability is should they make a change in a
> delegation that is in direct violation of the existing delegation agreements
> with the ccTLDs.  I am sure that ICANN is looking at that very carefully, and
> is one reason they are not acting on ccTLD issues very much at all right now.
> 
> 
> - --
> William X. Walsh <[email-masked]>
> http://userfriendly.com/
> GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.0.1c (Mandrake Linux)
> Comment: Userfriendly Networks http://www.userfriendly.com/
> 
> iD8DBQE45tJE8zLmV94Pz+IRAnzTAKDeKldtyR32SCz6w1pY0k3U9oJZvwCeJQdb
> FfxxbvXVEWZMU0+VnZzaS1Y=
> =FVJy
> -----END PGP SIGNATURE-----
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #46
***********************